# The Long Dark: Tales from the Far Territory 2.40.153678
# BID: F7A872504BDA3100

ALL_FPS:
  # TLD.Rendering.DynamicResolutionHelper_TypeInfo
  -
    type: evaluate_write
    address: [MAIN, 0x6495950, 0xB8, 0x48]
    value_type: uint32
    value: FPS_TARGET
  -
    type: evaluate_write
    address: [MAIN, 0x6495950, 0xB8, 0x50]
    value_type: double
    value: FRAMETIME_TARGET